summaryrefslogtreecommitdiff
path: root/autogen.sh
diff options
context:
space:
mode:
authorKibum Kim <kb0929.kim@samsung.com>2012-01-06 16:10:12 (GMT)
committerKibum Kim <kb0929.kim@samsung.com>2012-01-06 16:10:12 (GMT)
commit95e6f48d7cc099b11624393e61fd3a7a21eb9885 (patch)
treeaacee5de5423e04c7a9978e9014c1b2560624de0 /autogen.sh
parentf1f0f7bda8912ff69f0af55aab20ef61c562bde4 (diff)
downloadxserver-xorg-input-evdev-95e6f48d7cc099b11624393e61fd3a7a21eb9885.zip
xserver-xorg-input-evdev-95e6f48d7cc099b11624393e61fd3a7a21eb9885.tar.gz
xserver-xorg-input-evdev-95e6f48d7cc099b11624393e61fd3a7a21eb9885.tar.bz2
Git init
Diffstat (limited to 'autogen.sh')
-rwxr-xr-xautogen.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/autogen.sh b/autogen.sh
new file mode 100755
index 0000000..218197d
--- /dev/null
+++ b/autogen.sh
@@ -0,0 +1,12 @@
+#! /bin/sh
+
+srcdir=`dirname $0`
+test -z "$srcdir" && srcdir=.
+
+ORIGDIR=`pwd`
+cd $srcdir
+
+autoreconf -v --install || exit 1
+cd $ORIGDIR || exit $?
+
+#$srcdir/configure --enable-maintainer-mode "$@"